2269637 – Insecure Library Loading Could Allow Remote Code Execution – Version: 19.0